X
Nhấn vào đây để đến phiên bản di động của trang web.

Diễn đàn trợ giúp

Today my 1 Password does not work - menu bar reinstallation was impossible because it is not compatable with Firefox v. 14.0.1 which is on my computer

Được đăng

Today the 1 Password icon is missing from my menu bar. I went to the 1 Password help and tried to download the Firefox extension that would put the icon back in the menu bar. The extension would not download. The message explained that the extension was not compatible with the version of Firefox (14.0.1) that I have on my computer.

Today the 1 Password icon is missing from my menu bar. I went to the 1 Password help and tried to download the Firefox extension that would put the icon back in the menu bar. The extension would not download. The message explained that the extension was not compatible with the version of Firefox (14.0.1) that I have on my computer.

Giải pháp được chọn

Try updating to the latest Firefox 16.0.1 version.

Đọc câu trả lời này trong ngữ cảnh 6

Chi tiết hệ thống bổ sung

Điều này bắt đầu khi...

I started to browse the internet tonight. The icon was in the menu bar and working last night.

Phần bổ trợ đã cài đặt

  • Shockwave Flash 11.4 r402
  • Displays Java applet content, or a placeholder if Java is not installed.
  • The Flip4Mac WMV Plugin allows you to view Windows Media content using QuickTime.
  • Garmin Communicator Plug-in Version 3.0.1.0

Ứng dụng

  • Chuỗi đại diện người dùng: Mozilla/5.0 (Macintosh; Intel Mac OS X 10.8; rv:14.0) Gecko/20100101 Firefox/14.0.1

Thông tin chi tiết

I was able to place the 1 Password extension from Agilebits in my Safari application. I never use Safari because I prefer Firefox.
I followed the directions to install the extension in Firefox and was denied because the extension was not compatible with my version of Firefox
1Password 3.9.9 false onepassword@agilebits.com

the-edmeister
  • Top 25 Contributor
  • Moderator
5411 giải pháp 40301 câu trả lời
Được đăng

Giải pháp được chọn

Try updating to the latest Firefox 16.0.1 version.

Try updating to the latest Firefox 16.0.1 version.

Người tạo câu hỏi

Thanks for the good advice. That seems to have solved the problem. I am on automatic update with Firefox, but somehow was not updated as usual. I kept hearing about Firefox 16 but my "About Firefox" assured me that I had the latest version and that was 14.0.1.

I am compatible with 1 Password again, thank goodness.

I appreciate the good advice

Thanks for the good advice. That seems to have solved the problem. I am on automatic update with Firefox, but somehow was not updated as usual. I kept hearing about Firefox 16 but my "About Firefox" assured me that I had the latest version and that was 14.0.1. I am compatible with 1 Password again, thank goodness. I appreciate the good advice